scitbx::boost_python::container_conversions::to_tuple< ContainerType > Struct Template Reference

`#include <container_conversions.h>`

Collaboration diagram for scitbx::boost_python::container_conversions::to_tuple< ContainerType >:

## Static Public Member Functions

static PyObject * | convert (ContainerType const &a)
static const PyTypeObject * | get_pytype ()

## Member Function Documentation

template<typename ContainerType >

static PyObject* scitbx::boost_python::container_conversions::to_tuple< ContainerType >::convert | ( | ContainerType const & | a | ) |

inline static

template<typename ContainerType >

static const PyTypeObject* scitbx::boost_python::container_conversions::to_tuple< ContainerType >::get_pytype | ( |  | ) |

inline static

The documentation for this struct was generated from the following file:

- rcsb/container_conversions.h